## r-cran-matching 4.9

=== DESCRIPTION ===
Package: Matching
Version: 4.9-11
Date: 2021-10-18
Title: Multivariate and Propensity Score Matching with Balance
        Optimization
Author: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Maintainer: Jasjeet Singh Sekhon <jas.sekhon@yale.edu>
Description: Provides functions for multivariate and propensity score matching 
             and for finding optimal balance based on a genetic search algorithm. 
             A variety of univariate and multivariate metrics to
             determine if balance has been obtained are also provided. For
             details, see the paper by Jasjeet Sekhon 
             (2007, <doi:10.18637/jss.v042.i07>).
Depends: R (>= 2.6.0), MASS (>= 7.2-1), graphics, grDevices, stats
Suggests: parallel, rgenoud (>= 2.12), rbounds
License: GPL-3
URL: http://sekhon.berkeley.edu/matching/
NeedsCompilation: yes
RoxygenNote: 7.1.1
Packaged: 2021-10-19 02:24:57 UTC; theosaa
Repository: CRAN
Date/Publication: 2021-10-25 12:40:05 UTC
