## r-cran-matching 4.9-2

=== debian/changelog ===
r-cran-matching (4.9-2-1) unstable; urgency=medium

  * Initial release (closes: #882866)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 20:23:14 +0100
