=== debian/control ===
Source: r-cran-matching
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-matching.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-matching.git
Homepage: https://cran.r-project.org/package=Matching

Package: r-cran-matching
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: multivariate and propensity score matching with balance optimization
 Provides functions for multivariate and propensity score matching
 and for finding optimal balance based on a genetic search algorithm.
 A variety of univariate and multivariate metrics to
 determine if balance has been obtained are also provided.
