## r-cran-matching 4.9-3

=== debian/changelog ===
r-cran-matching (4.9-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:04:26 +0200
