=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -name configure.win -delete
	find debian -name configure.old -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name ICC -exec chmod -x \{\} \;
