## r-cran-matching 4.9-6

=== debian/changelog ===
r-cran-matching (4.9-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-rgenoud

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 12:06:02 +0200
