## r-cran-matching 4.9-7

=== debian/changelog ===
r-cran-matching (4.9-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 14:37:55 +0100
