=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rgenoud
Restrictions: allow-stderr
