## r-cran-matching 4.9-11

=== debian/changelog ===
r-cran-matching (4.9-11-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 4.9-11

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Oct 2021 19:50:31 +0530

r-cran-matching (4.9-10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:23:59 +0200

r-cran-matching (4.9-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:14:47 +0200
