## r-cran-matching 4.10-2

=== debian/changelog ===
r-cran-matching (4.10-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.10-2
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:04:14 +0530
