## r-cran-matching 4.10-8

=== debian/changelog ===
r-cran-matching (4.10-8-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 12:38:28 +0100

r-cran-matching (4.10-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Nov 2022 11:36:42 +0100
