=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
         r-cran-rgenoud,
         r-cran-testthat
Restrictions: allow-stderr
