=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-matching
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-matching.git
 Homepage: https://cran.r-project.org/package=Matching
