=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rgenoud (>= 2.12),
        r-cran-testthat
Restrictions: allow-stderr
